Forum has been created to help all our customers in properly working our theme. We offer complete help with configuration theme and make default look, just like on our Be|theme demo. We don`t offer theme customization.


Before creating a new discussion, please:
1. Check on forum if discussion hasn`t been created before. Use the forum Search on the right.
2. Read carefully the documentation included to package.
3. If you didn`t find what you need and would like to post a new question click the "Start a New Discussion" button on the right.
4. You can post on forum only after registration (you need purchase code to register) .


NOTE!!! If you are starting a new topic and have got problems with your site and you want us to check what`s wrong please always give url to your site because without that we can`t check what`s wrong. Each case may be different because of your installed plugins, servers or other things.


IMPORTANT!!! Along with your inquiry, please attach the address of the page which concerns the question. This will cause the time to answer on your question will be much shorter. If you do not want to publish your address publicly in the forum, please send a private message. Thanks!

How can I update to the newest version of BeTheme

Hi,
I am developer for  spacedigitalau.
I need to upgdate the BeTheme. 
when I tried to update it shows the message:
Downloading update from http://api.muffingroup.com/theme/download.php?code=192de357af3853a
Unpacking the update…
Installing the latest version…
Theme update failed.

I have checked the themeforest and found that this licence key is there also, I have downloaded the theme, but it contains sub  folders as 
  • documentation
  • Licensing
  • slider-revolution-demo
  • betheme
  • betheme-child
  • and psd
Should I FTP/upload the folder betheme only ?  or need to upload the betheme-child  also.? And please advice why updating from the wordpress admin panel not working ? 

Warm Regards,
Vinod A

Comments

  • Yes Brian, I know this thing  about child theme, but confusion occurs, because the downloaded folder contains the child theme folder..
    So once I disable  all plugins and I can update the theme ? I shall try it.
    Warm Regards,
    Vinod A
  • edited September 2019
    Disabled all plugins,  again tried to update theme , same message 
    An error occurred while updating Betheme: The package could not be installed. The package contains no files.
    So I have to do the manual steps. upload downloaded BeTheme to server? But how can I update WPBakery Page Builder  which was bundled with the theme, It's not in the downloaded items ?
    Please advice.

    Warm Regards,
    Vinod A
  • Thank you for the info.
    Warm Regards,
    Vinod A
Sign In or Register to comment.